@charset "Shift_JIS";
/*============================================================
	style.css
============================================================*/
/*
	wrap
-------------------------------------------------------------- */
#contents_block {
	margin: 0 auto;
	text-align: left;
}

/*
	mv
-------------------------------------------------------------- */
#mv {
	position: relative;
	margin: 0 auto;
	width: 100%;
	height: 844px;
	background: url("../images/bg_mv.png") center -15px no-repeat;
}

#mv .inner {
	position: relative;
	margin: 0 auto;
	width: 980px;
}

#mv h1 {
	padding: 51px 0 0;
	text-align: center;
}

#mv_badge {
	position: absolute;
	top: 83px;
	right: 150px;
}

#mv .read {
	padding: 25px 0 30px;
	font-size: 1.7em;
	line-height: 1.5;
	font-weight: bold;
	text-align: center;
}

#mv .read span {
	color: #edc767;
}

#mv #mv_movie {
	margin: 0 auto;
	width: 616px;
}

/*
	thanks
-------------------------------------------------------------- */
#thanks {
	position: relative;
	margin: 35px auto 80px;
	width: 982px;
	height: 530px;
	background: url("../images/bg_thanks.png") center 0 no-repeat;
	text-align: center;
}

#thanks h2 {
	padding: 43px 0 0;
}

#thanks p {
	padding: 32px 0 0;
}
